* { box-sizing: border-box; scrollbar-color: rgb(255, 215, 0) rgb(82, 82, 82); scrollbar-width: thin; }
html { height: 100%; width: 100%; margin: 0px; padding: 0px; }
body { height: 100%; width: 100%; margin: 0px; padding: 0px; font-family: Arial; font-size: 16px; box-sizing: border-box; }
[dir="ltr"] body { direction: ltr; }
[dir="rtl"] body { direction: rtl; }
a { text-decoration: none; box-shadow: rgb(173, 173, 173) 1px 1px 1px 1px; }
a:link { color: rgb(0, 0, 0); border-radius: 4px; }
a:visited { color: rgb(0, 0, 0); }
a:hover { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
input { font-family: Arial; font-size: 16px; }
button { font-family: Arial; font-size: 14px; }
nav { display: flex; justify-content: space-evenly; margin-top: 1px; }
nav a { font-size: 16px; padding: 3px 5px; }
[onclick] { cursor: pointer; }
@media screen and (max-width: 720px) {
  * { scrollbar-width: none; }
}